/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }

body {
	padding:0px;
	margin:0px;
	background:#fff !important;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:14px;
	color:#444444;
	overflow-y:scroll;
	_overflow-y:none;
}

html { min-width:1000px;}
* {margin: 0; padding: 0;} /*                  */
* html .page-body {
  height:100%;
}
a {
  text-decoration:underline;
  color:#1068ac;
  outline: none;
}

a.asc, a.desc {  
  font-weight: bold; 
  color:#F04F23;
}

a.lists {
	font-size: 18px;
	//text-transform: uppercase;
	text-decoration: underline;
	color: #000000;
	text-rendering: optimizelegibility;
	outline: 0 none;
	line-height: 18px;
}

span.asc, span.desc {
	padding:5px 5px 0px 5px;
	margin-left: 5px;
	border:0px solid red;
}
span.asc {	
	background:#fff url(../images/go_bottom.png) -5px -2px no-repeat
}
span.desc {	
	background:#fff url(../images/go_top.png) -5px -2px no-repeat
}

a.asc:hover, a.desc:hover {  
  text-decoration:none;
}

a:hover {
  text-decoration:none;
}

a img {
  border:0px;
}

h1,h2,h3,h4 {
	color:#9B0225;	
	margin: 0;
	padding: 0px;	
	text-transform:uppercase;	
}

.tabs-list li span {
	font-family: 'pf_din_text_cond_pro_medium';
	text-transform:uppercase;	
}

h1 {
  font-size:20px;
  line-height:32px;
  color:#000000;
  padding:0px;
  margin:10px 0px 10px 0px;
  font-weight:normal;  
}

h1.error {
	color:#F04F23;
}

h2 {
  font-size:18px;
  line-height:20px;
  color:#000000;
  padding:0px;
  margin:10px 0px 10px 0px;
  font-weight:normal;
}

h3 {
  font-size:16px;
  line-height:24px;
  color:#000000;
  padding:0px;
  margin:10px 0px 10px 0px;
  
}

.block_headers {
  font-size:16px;
  line-height:24px;
  color:#000000;
  padding:0px;
  margin:10px 0px 10px 0px;
  text-transform:uppercase;  
  font-weight: bold
}


h4 {
  font-size:14px;
  line-height:20px;
  color:#000000;
  padding:0px;
  margin:10px 0px 10px 0px;
  font-weight:bold;
}

h3 a{line-height:19px;}

p {
  padding:0px 0px 0px 0px;
  margin:7px 0px 7px 0px;
}

p img {
	margin: 0px;
	padding:0 5px;
}

ul, ol {
  margin:10px 0px 10px 0px;
  padding:0px 0px 0px 20px;
}

ul li {
	list-style: none;	
}

form {
  padding:0px;
  margin:0px;
}

table td {
	padding: 5px;
}

ul.marker { padding:0; margin:0;}
ul.marker li{ padding:5px 0; margin:0; list-style: disc;	}
ul.marker li.sk_sh_sales, ul.marker li b{ color:red;}


.fix-ie {
  float:left;
  width:100%;
}

div.clear {
  clear:both;
  font-size:0px;
  line-height:0px;
  position:relative;
  zoom:1;
  overflow:hidden;
}

.page-body   {
  margin:0px auto 0px auto;
  width:959px;
  padding:0px 20px 110px 20px;
  position:relative;
  min-height:100%; 
}
/*
/* head */
.head {height:108px;}
.logo {float:left; padding:10px 22px 0px 3px;}
.slogan {
  float:left;  
  padding-top:42px;
  font-size:12px;
  line-height:14px;
  color:#858282;
  width:130px;
  font-style:italic;
}

.head-info {
  float:left;
  width:394px;
  border:0px solid red;
  margin-top:-5px;
}

.head-info-shop {
	float:right;
	width:300px;
	border:0px solid red;
	height:80px; 
	margin-top:25px;
	position:relative;	
}

.hi-phone-region {
	right:20px;		
	color:#31717B;
	position:absolute; 
	text-align: right; 
	border:0px solid red;	
	font-size:11px;
}
.hi-phone-region div {
	margin-top:10px;
	font-family:Arial,Times New Roman;
	font-size:23px;
	line-height:23px;
	font-weight: bold; 
}

.hi-phone {
	float:right;
	font-family:Arial,Times New Roman;
	font-size:40px;
	line-height:36px;
	font-weight: bold;  
	color:#31717B; 
	top:-45px;  
	position:absolute;
	border:0px solid red;
	left:295px;	
}

.hi-phone div {
	margin-top:60px;
}

/* tmenu */
.top-menus {
  overflow:hidden;
  zoom:1;
  background:url(../images/tmenu-bg-repeat.gif) 0px 100% repeat-x;
  margin:0px 0px 49px 0px;
}

.tmenu-main {
  padding:0px 0px 0px 10px;
  margin:0px;
  list-style-type:none;
  float:left;
}

.tmenu-main li {
  float:left;
  background:#f04f23 url(../images/tmenu-bg-left.png) 0px 0px no-repeat;
  height:28px;
  margin:0px 17px 0px 0px;
  padding:0px 7px 0px 16px;
  position:relative;
  font-size:14px;
  line-height:28px;
  font-weight:bold;
  list-style: none;	
}

.tmenu-main li a {
  color:#ffffff;
  text-decoration:none;
}

.tmenu-main li a:hover {
  text-decoration:underline;
}

.tmenu-main li.active {
  background:url(../images/tmenu-bg-left-active.png) 0px 0px no-repeat;
  z-index:99;
}

.tmenu-main li.active .tm-corner {
  background-image:url(../images/tmenu-bg-right-active.png);
}

.tmenu-main li.active a {
  color:#f04f23;
}

.tm-corner {
  width:30px;
  height:28px;
  background:url(../images/tmenu-bg-right.png) 0px 0px no-repeat;
  position:absolute;
  z-index:2;
  zoom:1;
  top:0px;
  right:0px;
  right:-30px;
}

.tmenu-main li.active {
  background:url(../images/tmenu-bg-left-active.png) 0px 0px no-repeat;
  z-index:99;
}

.tmenu-main li.active .tm-corner {
  background-image:url(../images/tmenu-bg-right-active.png);
}

.tmenu-main li.active a {
  color:#f04f23;
}

.tmenu-minor {
  padding:7px 0px 0px 0px;
  margin:0px -10px 0px 0px;
  list-style-type:none;
  float:right;
  width:300px;  
}

.head-optom {
	position: relative;
	right:0px;
	width: 90px;
	text-align: center;
	margin: 0px 0 10px 0;
	background-color: #F04F23;
	padding: 5px 10px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	float:right;	
}

.head-optom a {
	color:#fff;
	text-decoration: none;
}

.tmenu-minor li {
  padding:0px 10px 0px 8px;
  float:left;
  background:url(../images/tmenu-marker.gif) 0px 4px no-repeat;
  font-size:12px;
  line-height:14px;
  color:#260400;
  list-style: none;
}

.tmenu-minor li a {
  color:#260400;
  text-decoration:none;
}

.tmenu-minor li.active,
.tmenu-minor li.active a {
  color:#F04F23;
}

.tmenu-minor li a:hover {
  text-decoration:underline;
}
/* end tmenu */

/* left column */
.left-column {
	width:570px;
	float: left;	
	margin-left: 0px;	padding: 0 10px 0 0px;
	clear: left;  
	_overflow: hidden; 
	border:0px solid green;	
	z-index:1;
}

/*                             */
.main-merch {
  overflow:hidden;
  zoom:1;
  margin:0px -20px 24px 0px;
}

.mm-item {
  width:273px;
  height:306px;
  background:url(../images/main-merch-bg.png) 0px 0px no-repeat;
  float:left;
  clear:right;
  margin:0px 11px 0px 0px;
}

.mm-item-photo {
  padding:0px 5px 0px 5px;
  height:171px;
  width:262px;
  position:relative;
  display:table;
  vertical-align:middle; 
  text-align:center;
  +overflow:hidden;
  +display:block;  
}

.mm-item-photo-inner {
  width:100%;
  display:table-cell;
  vertical-align:middle;
  position:relative;
  text-align:center;
  +display:block;
  +top:50%;
  +left:0;
}

.mm-item-photo-inner img {
  display:inline;
  vertical-align:middle;
  +top:-50%;
  +position:relative;
  +display:block;
}

.mm-item-text {
  padding:20px 28px 0px 0px;
  text-align:right;
}

.mm-item-text h3 {
  font-size:18px;
  line-height:18px;
  color:#30343a;
  font-weight:normal;
  padding:0px;
  margin:5px 0px 5px 0px;
}

.mm-item-text p {
  margin:0px;
  padding:0px;
}

.mm-it-link {
  font-size:14px;
  padding:13px 0px 0px 0px;
}

.mm-it-link a {
  color:#e3430b; 
}
/* end                             */

/*                             */
.catalog-main {
  margin:0px 0px 40px 0px;
}

.cm-all-link {
  float:right;
  font-size:11px;
  line-height:14px;
  color:#1068ac;
  padding:10px 0px 0px 0px;
}

.catalog-main h3 {
  font-size:20px;
  line-height:24px;
  color:#000000;
  padding:0px;
  margin:0px 0px 19px 0px;
  font-weight:normal;
}

.cm-table {
  border-collapse:collapse;
  width:100%;
}

.cmt-photo {
  width:177px;
  padding:22px 0px 22px 0px;
  border-top:6px solid #e9caa8;
  text-align:center;
  vertical-align:middle;
}

.cmt-sep {
  padding:0px;
  width:12px;
}

.cmt-text {
 /* background: url("/images/s_shina2010/main-merch-bg.png") no-repeat scroll 0 0 transparent;*/
  padding:0px 0px 20px 15px;
  border-bottom:6px solid #e9caa8;
  vertical-align:top;
}
.cmt-text-gr {
 /* background: url("/images/s_shina2010/main-merch-bg.png") no-repeat scroll 0 0 transparent;*/
  padding:0px 0px 20px 15px;
  border-bottom:6px solid #e9caa8;
  vertical-align:top;
}

.cmt-text h3 {
  padding:0px 0px 7px 0px;
  margin:0px;
  font-size:16px;
  line-height:18px;
  color:#f04f23;
  font-weight:normal;
}

.cmt-text span {
  padding:0px 0px 7px 0px;
  margin:0px;
  font-size:16px;
  line-height:18px;
  color:#f04f23;
  font-weight:normal;
  text-transform: uppercase
}


.cmt-text p {
  padding:0px;
  margin:0px;
}

.cmt-text  p.cmtt-all {
  padding:10px 0px 0px 0px;
}

.cm-services .cmt-photo {
  border-color:#8bc5d8;
  padding:5px 0px 5px 0px;
}
.cmt-photo-gr {
  width:177px;
  padding:22px 0px 22px 0px;
  border-top:6px solid #e9caa8;
  text-align:center;
  vertical-align:middle;
}
.cm-services .cmt-photo-gr {
  border-color:#AFE2D7;
  padding:5px 0px 5px 0px;
}

.cm-services .cmt-text {
  border-color:#8bc5d8;
}
.cm-services .cmt-text-gr {
  border-color:#AFE2D7;
}

.cm-services .cmt-text h3 {
  color:#000000;
}
/* end                             */

/* color block - cream default */
.color-block {
  border:1px solid #e9caa8;
  position:relative;
  zoom:1;
  background:#f3e3d1;
  margin:0px 0px 18px 0px; 
  -moz-border-radius:5px;
	-khtml-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px; 
}

.color-pale-blue {
  background:#b5e3e7;
  border:1px solid #8bd1d8;
}

.color-pale-blue .cb-title h3 {
  background-color:#b5e3e7;
}

.color-aquamarine {
  background:#afe2d7;
  border:1px solid #83cbba;
}

.color-aquamarine .cb-title h3 {
  background-color:#afe2d7;
}

.footer {
  height:160px;
  margin:-160px auto 0px auto;
  width:959px;
  padding:0px 20px 0px 20px;  
  border:0px solid red; 
  position:relative; 
}

.footer_menu_text_en{
    float:left;
    /*padding:5px 5px;*/
    /*margin: 10px 40px 10px 10px;*/
    color: black;
    text-decoration:underline;
    width: 160px;
    
    font-size:14px;
    background-color: #B5E3E7;
    text-align:center;
}

.footer_menu_text{
    float:left;
    /*padding:5px 5px;*/
    width: 160px;
    /*margin: 10px 40px 10px 10px;*/
    color: black;
    
    font-size:14px;
    text-align:center;
    text-decoration: none;
    cursor:pointer;
}

.footer_href_box{
    width:100px;
    float:left; 
    font-size:13px;
    padding:5px 2px;
    height: 10px;
}
.footer_href{
    color: #000000;
    text-decoration:none;
    font-size:13px;
}

.footer-inner {
  height:160px;
  background:#e2e2e2 url(../images/footer-bg.gif) 0px 0px repeat-x;
}

.footer-text {
  width:555px;
  float:left;
  padding:45px 0px 0px 17px;
}

.f-social {
  padding:15px 0px 0px 0px;
}

.f-social img {
  vertical-align:middle;
  margin:0px 0px 0px 5px;
}

.footer-counter {
  float:right;
  padding:60px 20px 0px 0px;
}

.right-column {
	float: right;
	width:340px;
	padding:0px 0px 80px 0px;
	clear: right;
	border:0px solid red;
}

.cb-title {
  background:url(../images/title-bg2.gif) 0px 20px repeat-x;
  overflow:hidden;
  zoom:1;
}

.cb-title h3 {
  padding:12px 15px 12px 0px;
  margin:0px;
  font-size:20px;
  line-height:26px;
  color:#000000;
  font-weight:normal;
  float:left;
  background:#f3e3d1 url(../images/title-bg1.gif) 100% 20px no-repeat;
}

.cb-title h3 span {
  background:url(../images/title-marker1.gif) 0px 6px no-repeat;
  padding:0px 0px 0px 15px;
}

.cb-title span {
  background:url(../images/title-marker1.gif) 0px 6px no-repeat;
  background-color: #afe2d7;
  padding: 0 0 0 15px;
  margin:0px;
  font-size:20px;
  line-height:26px;
  color:#000000;
  font-weight:normal;
  float:left;
  text-transform: uppercase
}


.cb-title h3 img {
  vertical-align:middle;
  margin:8px 0px 0px 3px;
}

.purchase-body {
  padding:0px 0px 18px 17px;
  font-size:12px;
  color:#444444;
  overflow:hidden;
  zoom:1;
}

.purchase-info {
  /*padding:0px 0px 20px 15px;*/
  font-size:11px;
  color:#444444;
}

.purchase-info h3 {
  padding:2px 0px 8px 0px;
  margin:0px;
  font-size:14px;
  line-height:16px;
  color:#e3430b;
  font-weight:normal;
}

.purchase-info h3 a {
  color:#e3430b;
}

/*                */
.action-body {
  padding:13px 10px 10px 18px;
}

.action-item {
  font-size:12px;
  line-height:16px;
  color:#444444;
  margin:0px 0px 18px 0px;
}

.action-item h4 {
  padding:0px 0px 0px 0px;
  margin:0px 0px 5px 0px;
  font-weight:bold;
  color:#55240c;
  font-size:12px;
  line-height:14px;
}

.action-item p {
  margin:2px 0px 2px 0px;
  padding:0px;
}

.action-item img {
  float:left;
  margin:3px 10px 0px 0px;
}

/*                */
.tests-body {
  padding:5px 0px 10px 21px;
  font-size:12px;
  line-height:16px;
  color:#000000;
}

.tests-body p {
  margin:0px;
  padding:0px;
}

.tests-body ul {
  padding:25px 0px 0px 0px;
  margin:0px;
  list-style-type:none;
}

.tests-body ul li {
  font-size:16px;
  padding:0px 0px 15px 0px;
}

.tests-body ul li a {
  color:#000000;
}
/* end                */

.oo-item {
  width:165px;
  height:306px;
  background:url(../images/other-merch-bg.png) 0px 0px no-repeat;
  float:left;
  clear:right;
  margin:0px 5px 0px 0px;
  position:relative;
}
.oo-item-photo {
  padding:0px 5px 0px 5px;
  height:171px;
  width:142px;
  position:relative;
  display:table;
  vertical-align:middle; 
  text-align:center;
  +overflow:hidden;
  +display:block;  
}
.oo-item-photo-inner {
  width:100%;
  display:table-cell;
  vertical-align:middle;
  position:relative;
  text-align:center;
  +display:block;
  +top:50%;
  +left:0;
}
.oo-item-text {
  position:absolute;
  /*padding:0px 18px 0px 0px;*/
  top: 155px;
  right:20px;
  
}
.oo-item-text h3 {
  font-size:16px;
  line-height:16px;
  color:#30343a;
  font-weight:normal;
  padding:0px 0px 0px 0px;
  margin:5px 0px 5px 0px;
  float: right;
}

.oo-item-text span {
  font-size:16px;
  line-height:16px;
  color:#30343a;
  font-weight:normal;
  text-transform: uppercase;
  padding:0px 0px 0px 0px;
  margin:5px 0px 5px 0px;
  float: right;
}



.oo-item-text p {
  margin:0px 0px 0px 10px;
  padding:0px;
  text-align:right;
}

.oo-it-link {
  font-size:12px;
  padding:10px 0px 0px 0px;
  float: right;
}
.oo-it-link a {
  color:#e3430b; 
}

/*                */
.bread-crumbs {
  padding:0px;
  font-size:12px;
  line-height:16px;
  color:#444444;
  margin:-15px 0px 15px 0px;
  position:relative;
}

.bread-crumbs b {
  font-size:13px;
  margin:0px 3px 0px 3px;
}

.bread-crumbs a {
  color:#444444;
  margin:0px 3px 0px 3px;
}
/* end                */

.print-page-button {
  float:right;
  padding:1px 0px 3px 28px;
  background:url(../images/print.png) 0px 0px no-repeat;
  font-size:10px;
  line-height:14px;
  color:#737373;
  margin:-30px 0px 0px 0px;
  position:relative;
}

.print-page-button a {
  color:#737373;
}

/*         */
.catalog-sort-by {
  padding:0px 0px 8px 10px;
  overflow:hidden;
  zoom:1;
  border-bottom:6px solid #b5e3e7;
}

.catalog-sort-by span {
  float:left;
}

.quick_search {
	padding: 10px 0;
}

.quick_search div {
	float: left;
	margin-right: 25px;
	height:40px;
	border:0px solid red;
}

.quick_search a.active {
	color:red;
	font-weight: bold;
}

div.winter_ship {
	background:url(../images/wintership.png) 0px 0px no-repeat;
	padding-left: 30px;
	width: 60px;
	margin-top: 5px;		
}
div.winter {
	background:url(../images/winter.png) 0px 0px no-repeat;
	padding-left: 30px;
	width: 80px;
	margin-top: 5px;		
}

div.summer {
	background:url(../images/summer.png) 0px 0px no-repeat;
	padding-left: 30px;
	width: 50px;
	margin-top: 5px;	
}

div.allseason {
	background:url(../images/allseasson.png) 0px 0px no-repeat;
	padding-left: 30px;
	width: 80px;
	margin-top: 5px;		
}

.quick_search div.all {	
	margin-top: 5px;	
}

.catalog-list {
  border-bottom:6px solid #b5e3e7;
}

.catalog-item {
  border-top:1px solid #b5e3e7;
  zoom:1;
  padding:10px 0px 10px 0px;
}

.catalog-item:after {
  content:".";
  display:block;
  height:0px;
  clear:both;
  visibility:hidden;
}

.catalog-item .photo {
  width:140px;
  float:left;
  text-align:center;
}

.catalog-item .text {
  margin:0px 0px 0px 150px;
  padding:10px 0px 0px 0px;
  overflow:hidden;
  zoom:1;
}

.catalog-item .text h3 {
  margin:0px 0px 13px 0px;
  padding:0px;
  font-size:18px;
  line-height:14px;
  color:#000000;
  font-weight:normal;
}

.catalog-item .text h3 a {
  color:#000000;
}

.catalog-item .price {
  font-size:12px;
  color:#000000;
  float:left;
  padding:10px 0px 0px 0px;
}

.catalog-item .price b {
  font-size:18px;
  font-weight:normal
}

.catalog-item .all {
  float:right;
  width:220px;
  padding:10px 0px 0px 0px;
}

.catalog-item .all a {
  color:#1068ac;
}

div.line {
	background-color: #B5E3E7;
	width: 100%;
	font-size: 1px;
	height: 3px;
	margin: 5px 0;
}

div.tech_text{
	padding-left: 10px;
}

.srl-item {
  zoom:1;
  padding:18px 0px 12px 0px;
  border-top:1px solid #B5E3E7;
  position:relative;
  min-height:150px;
}

.srl-item:after {
  content:".";
  visibility:hidden;
  font-size:0px;
  height:0px;
  clear:both;
  display:block;
}

.srl-item .compare {
position:absolute;
bottom:5px;
left:5px;
}

.srl-item .compare img {
vertical-align:middle;
}

.srl-item .photo {
  width:130px;
  float:left;
  text-align:center;
  margin: 0px 10px 15px 0px;
}

.srl-item .text {
  float:left;
  width:245px;
}

.srl-item .text .delivery {
  font-size:11px;
  padding:4px 0px 8px 0px;
}

.srl-item .producer {
  float:right;
  width:150px;  
}

.srl-item .seasonality {
  float:right;
  width:150px;  
  margin-top: 5px;
}

.srl-item  .producer img {
  border:1px solid #d4d4d4;
}

.srl-item .price {
  font-size:12px;
  color:#f04f23;
  float:right;
  clear:right;
  padding:20px 0px 20px 0px;
  width:150px;
}

.srl-item  .price b {
  font-size:18px;
}

.srl-item  .price .old {
  color:#444444;
  text-decoration:line-through;
  margin:0px 10px 0px 0px;
}

.srl-item .item_num { 
  float:left;
  clear:left;
  padding:0px 0px 15px 0px;
  width:150px;
}

.srl-item .item_num2 { 
  float:right;
  clear:right;
  padding:0px 0px 15px 0px;
  width:150px;
}

.srl-item .item-num-text { 
	float:left;
  	padding:5px 10px 0px 0px;
  	font-weight: bold;  
}

.srl-item .item-num-input { 
	width:34px;
	height:22px;
	background:url(../images/input-text-bg22.gif) 0px 0px no-repeat;  
	display:inline-block;
	vertical-align:middle;
	padding:3px 0px 0px 3px;
	float:left;
}

.srl-item .item-num-input input {
  width:32px;
  height:20px;
  font-size:12px;
  color:#666666;
  border:0px;
  padding:0px;
}

.srl-item  .buy {
  clear:right;
  float:right;
  width:150px;
}

.srl-item  .buy input {
  width:127px;
  height:27px;
  background:#EE6742 url(../images/button-bg7.gif) 0px 0px no-repeat;
  cursor:pointer;
  border:0px;

}

.catalog-info {
  overflow:hidden;
  zoom:1;
  padding:20px 0px 20px 20px;
  font-size:11px;
  color:#444444;
}

.catalog-list-num {
  /*padding:15px 0px 0px 0px;*/
  float:left;
}

.catalog-phone {
  float:right;
  width:220px;
}

div.block_info p {
	text-align: justify;
}

div.autos {
	cursor: pointer; 
	float: left; 
	margin: 10px 20px 5px 15px;
	border:0px solid red;
	overflow: hidden;
	height:45px;
}

div.autos_block {
	float: left; 
	background: url('../images/vkladka.png') repeat scroll 0% 0% transparent;	
}

div.align h2 {
  font-size:22px;
  line-height:22px;
  color:#000000;
  padding:0px;
  margin:10px 0px 10px 0px;
  font-weight:normal;
}

/*         */
.catalog-sort-by {
  padding:0px 0px 8px 10px;
  overflow:hidden;
  zoom:1;
  border-bottom:6px solid #b5e3e7;
}

.catalog-sort-by span {
  float:left;
}

.catalog-sort-by .first,
.catalog-sort-by .second {
  font-size:11px;
  color:#444444;
  padding:0px 7px 0px 0px;
}

.catalog-sort-by .csb-item,
.catalog-sort-by .csb-item-active-down .csb-item-active-up {
  font-size:11px;
  color:#1068ac;
  font-weight:bold;
  text-decoration:underline;
  cursor:pointer;
}

.catalog-sort-by .csb-item a,
.catalog-sort-by .csb-item-active-down .csb-item-active-up a {
  color:#1068ac;
}

.catalog-sort-by .csb-item {
  padding:0px 0px 0px 0px;
  margin:0px 14px 0px 0px;
}

.catalog-sort-by .csb-item-active-down {
  padding:0px 11px 0px 0px;
  margin:0px 10px 0px 0px;
  background:url(../images/marker-sortup.png) 100% 6px no-repeat;
}
.catalog-sort-by .csb-item-active-up {
  padding:0px 11px 0px 0px;
  margin:0px 10px 0px 0px;
  background:url(../images/marker-sortdown.png) 100% 6px no-repeat;
}

/*               */
.shina-container {
  font-size:12px;
  color:#000000;
}

.sc-images {
  float:left;
  width:276px;
  padding:0px 0px 0px 10px;
}

.sc-images .name {
  margin:15px 0px 10px 0px;
}

.sc-images .lphoto {
  padding:0px 0px 15px 0px;
}

.sc-images .lphoto img {
  vertical-align:middle;
  border:1px solid #CFCFCF;
}

.mphoto-list {
  padding:0px 0px 0px 0px;
  margin:0px -24px 0px 0px;
  list-style-type:none;
  zoom:1;
}

.mphoto-list li {
  float:left;
  margin:0px 12px 10px 0px;
}

.mphoto-list li img {
  vertical-align:middle;
  border:1px solid #CFCFCF;
}
.mphoto-list li.active img {
  border:1px solid #2877B4;
}

.sc-text1 {
  margin:0px 0px 0px 320px;
  padding:23px 0px 0px 0px;
}

.sc-text1 h3 {
  padding:0px 0px 0px 28px;
  margin:0px 0px 17px -28px;
  background:url(../images/compare-goods-ico2.gif) 0px 1px no-repeat;
  font-size:16px;
  line-height:22px;
  color:#000000;
  font-weight:bold;
}

.shina-table {
  border-collapse:collapse;
  margin:0px 0px 20px 0px;
}

.shina-table td {
  padding:4px 4px 4px 0px;
  vertical-align:top;
}

.shina-table td span {
  font-size:14px;
}
.shina-table td .price {  font-size:18px;
}

.shina-table td .price-last {
  font-size:10px;
  padding:0px 0px 0px 4px;
}

.shina-table th {
  padding:5px 4px 5px 0px;
  text-align:left;
  font-size:12px;
  font-weight:bold;
  border-bottom:3px solid #B5E3E7;
}

.shina-table2 {
  border-collapse:collapse;
  margin:20px 0px 20px 0px;
}

.shina-table2 td {
  padding:8px 10px 8px 10px;
  vertical-align:top;
  border-bottom:1px solid #B5E3E7;
}

.shina-table2 th {
  padding:5px 10px 5px 10px;
  text-align:left;
  font-size:12px;
  font-weight:bold;
  border-bottom:3px solid #B5E3E7;
}

.shina-table2 .name {
  width:140px;
}

.shina-table2 .price {
  width:100px;
}


.sc-text1 .add {
  padding:0px 0px 25px 0px;
  margin:-10px 0px 0px 0px;
}

.sc-text1 .add a {
  color:#F04F23
}

.sc-text2 {
  clear:both;
  padding:20px 0px 20px 15px;
}

.sc-text2 h4 {
  padding:0px 4px 4px 0px;
  margin:0px;
  font-size:12px;
  font-weight:bold;
  border-bottom:3px solid #B5E3E7;
}

.sc-text2 ul {
  padding:0px;
  margin:10px 0px 10px 0px;
  list-style-type:none;
}

.sc-text2 ul li {
  padding:0px 0px 10px 7px;
  background:url(../images/marker-ul.gif) 0px 5px no-repeat;
}

.sc-buy {
  font-size:14px;
  color:#F04F23;
  font-weight:bold;
}

.sc-buy a {
  color:#F04F23;
}

.shina-social {
  padding:20px 0px 0px 0px;
}

.analog-container {
  padding:30px 0px 40px 0px;
  overflow:hidden;
  zoom:1;
}

.analog-container h3 {
  margin:0px 0px 0px 15px;
}
/* end               */

#socializ {
  display: inline-block;
  border: 1px solid #E5E5E5;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  padding: 6px 0 6px 6px;
  background: #FFF;
  overflow: hidden;
}
* html #socializ {display: inline}
*+html #socializ {display: inline}
#socializ:hover {
  background: #F6F6F6;
  border: 1px solid #D4D4D4;
  -moz-box-shadow: 0 0 5px #DDD;
  -webkit-box-shadow: 0 0 5px #DDD;
  box-shadow: 0 0 5px #DDD;
}
#socializ a {
  float: left;
  width: 32px;
  height: 32px;
  margin: 0 6px 0 0;
  padding: 0;
  background-color: #F6F6F6;
}
#socializ img {
  margin: 0 !important;
  padding: 0 !important;
  border: none !important;
}

/*                          */
.producers-popular {
  padding:8px 0px 0px 0px;
}

.producers-popular h3 {
  margin:0px 0px 0px 17px;
}

.producers-popular span {
  margin:0px 0px 0px 17px;
  font-size:20px;
  line-height:26px;
  color:#000000;
  font-weight:normal;
  float:left;
  text-transform: uppercase
  
}

.ppp-list {
  padding:0px;
  margin:8px -20px 20px 0px;
  list-style-type:none;
  zoom:1;
  overflow:hidden;
}

.ppp-list li {
  float:left;
  width:112px;
  height:31px;
  border:1px solid #8BD1D8;
  margin:11px 6px 0px 0px;
}

.ppp-list li img {
  vertical-align:top;
}

.ppp-all-link {
  margin:0px;
  padding: 4px 0px 0px 25px;
  height: 25px;  
  font-size: 15px;
}

.ppp_bottom {
	background:url(../images/go_bottom.png) 0px 0px no-repeat;	
}

.ppp_top {
	background:url(../images/go_top.png) 0px 0px no-repeat;	
}
/* end                          */

/*                           */
.cb-search-body {
  background:url(../images/search-ico.png) 480px 10px no-repeat;
  padding:0px 0px 10px 15px;
  
}
.wi_fix
{
    height:260px;
}
.auto_pic
{
    background:url(../images/search-ico2.png) 480px 10px no-repeat;
}
.cb-sb-you-mobile {
  font-size:12px;
  line-height:14px;
  color:#444444;
}

.cb-sb-you-mobile b {
  margin:0px 3px 0px 0px;
}

.cb-sb-you-mobile a {
  font-weight:bold;
}

.cb-sb-you-mobile img {
  vertical-align:middle;
  margin:0px 0px 0px 10px;
}

.cb-search-body .si-select {
  width:181px;
}

.cb-search-body span {
    color: #000000;
    font-size: 16px;
    line-height: 24px;
    margin: 10px 0;
    padding: 0;
    text-transform: uppercase;
    font-family: inherit;
    font-weight: bold;    
}

.si-multi-select {
  width:158px;
  height:70px;  
  float:left;
  margin:0px 0px 0px 32px;
  padding:10px;
  border:1px solid #8BD1D8;
  background-color: #fff;
  	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}

.si-multi-select label {  
  font-size:12px;
  line-height: 22px;  
  color:#666666;  
}

.si-multi-select ul li {
	padding: 2px 0;
}

.si-multi-select ul label,
.si-multi-select ul input {
  vertical-align:middle;
  padding-left: 5px;
}
 
.search-submit {
  width:450px;
  overflow:hidden;
  zoom:1;
  padding:30px 0px 0px 0px;
}

.search-submit input {
  float:right;
  width:65px;
  height:25px;
  background:url(../images/search-button.png) 0px 0px no-repeat;
  border:0px;
  font-size:12px;
  color:#ffffff;
  font-weight:bold;
  font-family:Arial;
  margin:0px;
  padding:0px;
  cursor:pointer;
}

.search-submit input.clear_btn {
	background:none;
	background-color: #58BADD;
	text-align: center;
	padding: 0 10px;
	margin-left: 10px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;	
}

.si-text-mini {
  padding:5px 13px 0px 6px;
  float:left;
}
.si-text-mini2 {
  padding:5px 11px 0px 6px;
  float:left;
}

.si-text-mini3 {
  padding:5px 0px 0px 2px;
  float:left;
}

.si-input-mini {
  float:left;
  width:74px;
  height:25px;
  background:url(../images/input-text-bg3.gif) 0px 0px no-repeat;
  padding:4px 0px 0px 4px;
  margin:0px 0px 0px 0px;  
}

.si-input-mini input {
  width:66px;
  height:18px;
  border:0px;
  padding:0px;
  font-size:12px;
  font-family:Arial;
  color:#666666;
}

.si-refresh {
  text-align:center;
  padding:20px 0px 10px 0px;
}

.si-refresh input {
  width:145px;
  height:25px;
  border:0px;
  background:url(../images/button-bg3.gif) 0px 0px no-repeat;
  font-size:12px;
  font-family:Arial;
  font-weight:bold;
  color:#ffffff;
  cursor:pointer;
}

.my-help{
    cursor:pointer;
    width:24px;
    height:24px;
    background:url(../images/search-help.png) 0px 0px no-repeat;
    margin: 0 5px;
}
.list_show{
    cursor:pointer;
    width:24px;
    height:24px;
    background:url(../images/list_show.png) 0px 0px no-repeat;
    margin: 0 5px;
}
.list_hide{
    cursor:pointer;
    width:24px;
    height:24px;
    background:url(../images/list_hide.png) 0px 0px no-repeat;
    margin: 0 5px;
}

/* end                           */

div.le_overlay {
	background:#000;
	display:none;
	left:0;
	position:absolute;
	top:0;
	width:100%;
	z-index:9500;	
}

div.le_spiner {	
	border: 1px solid #ccc;
	background-color: #fff;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	z-index:10000;
	position:absolute;
	padding: 10px;
	overflow: hidden;
}

.pb-buy {  
  padding:0px 15px 10px 20px;
}

.pb-buy a {
	text-decoration: none;
}

.pb-buy input {
  width:130px;
  height:25px;
  background:#F04F22 url(../images/button-bg2.gif) 0px 0px no-repeat;
  cursor:pointer;
  font-size:12px;
  font-family:Arial;
  color:#ffffff;
  font-weight:bold;
  border:0px;
}

table.optom tr td {
	padding: 5px 0;
}

table.optom tr td input[type='text'], table.optom tr td input[type='password']{
	padding: 3px;
	border:1px solid #ccc;
}

.rmenu-list1 {
  padding:0px 0px 10px 18px;
  margin:-10px 0px 0px 0px;
  list-style-type:none;
  font-size:14px;
  position:relative;
}
.rmenu-list1 li {
  padding:0px 0px 10px 0px;
  color:#000000;
}
.rmenu-list1 li a {
  color:#000000;
}

.opt_contact {
  font-weight: bold;
  margin: 0px 10px 5px 0px;
}

.opt_contact a {
	text-decoration: none;
}

.ch-message-attention, .ch-message-information{
	background:url(../images/icons.png) no-repeat;
	border-radius:3px;
	border-style:solid;
	border-width:1px;
	margin:0 0 5px 0;
	padding:8px 10px 8px 34px;
	text-shadow:0 1px 0 rgba(255,255,255,0.5);	
	width: auto;
}

.ch-message-attention {
	background-color:#fcf8cb;
	background-position:-68px -101px;
	border-color:#e4e2b8;	
}

.ch-message-information {
	background-color:#e5ebfd;background-position:-136px -33px;border-color:#a0b1de;
}

/* shinomontaj */
.ssi-multi-select {
  width:181px;  
  background-color: white;
  float:left;
  margin:0px 0px 0px 32px;
  border:1px solid #8BD1D8;
  -moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}

.ssi-multi-select div {
	border:0px solid #8BD1D8;
	width:100px;	
	float:left;
}

.ssi-multi-select ul {
  margin:0px;
  padding:5px 10px;
  list-style-type:none;
  font-size:12px;
  line-height:14px;
  color:#666666;  
  overflow:auto;  
}

.ssi-multi-select ul li {
	padding: 2px 0;
}

.ssi-multi-select ul label,
.ssi-multi-select ul input {  
  padding-left: 5px;
}

div.works_name {
	margin-bottom: 15px;
}

div.works_name div {
	font-size: 13px;
	line-height: 13px;
	margin: 5px 0px;	
}

table.shinomontaj_price {
	width: 100%;
	border:1px solid #ccc;
	margin: 15px 0;
}

table.shinomontaj_price tr th {
	padding: 10px;
	text-align: center;
	border:1px solid #35A5CD;
	background-color:#35A5CD;
	color:#fff;
}

table.shinomontaj_price tr td {
	padding: 5px;
	text-align: center;
	border:1px solid #ccc;
	vertical-align: middle;
}

div.contact_phone, div.contact_time {
	background:url(../images/telephone.jpg) no-repeat;	
	padding: 10px 5px 5px 90px;
	height: 90px;
	float:left;
}

div.contact_time {
	background:url(../images/exclamation.jpg) no-repeat;
	margin-left: 50px;		
}

div.contact_phone div,  div.contact_time div {
	padding: 3px 0;
}

.question {
	background:url(../img/question.png) center center no-repeat;
	width:24px;
	height:24px;
	cursor: pointer;
	position: absolute;
	top:-5px;
	right: -5px;	
}

div.uslovija-dostavki ul {
	padding:0px;
	margin-left:20px;
}

div.uslovija-dostavki ul  li{
	list-style-type:disc ;
	list-style-position:inside;
	padding:0px;
	margin:0px;
}

div.footer-new {	
	border-top:3px solid #215968;	
	border-bottom:3px solid #215968;
	overflow: hidden;
	padding: 10px 0;
}

div.ft {
	border-top:0px solid #215968;	
	overflow: hidden;
	margin:0;
	padding: 0 8px;
}

div.ft h4 {	padding: 0;	margin: 5px 0 5px 0; font-size:15px;font-weight: bold;text-transform:capitalize;}
div.ft span {	padding: 0;	margin: 5px 0 5px 0; font-size:15px;font-weight: bold;text-transform:capitalize;color: #000000;line-height: 20px;}
div.ft ul {padding: 0;margin: 0;}
div.ft ul li {padding: 2px 0;}
div.ft ul li a{color:#000; text-decoration: none;}
div.ft ul li a:hover{text-decoration: underline;}


div.bank_info{	
	overflow: hidden;
	border:3px solid #ccc;
  -moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	margin-bottom: 10px;
	min-height: 150px;
	padding: 20px;	
}

div.bank_info_link {
	overflow: hidden;
	min-height: 120px;
	padding: 15px;
	margin-bottom: 20px;
	border:2px solid #ccc;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	cursor: pointer;	
}
div.bank_info_link:hover {	border:2px solid #A0CFE9;}
div.bank_info_link a{text-decoration:none;}

div.list_banks div.active, div.bank_info:hover {
	border:3px solid #A0CFE9;	
}

ul.disk li {
	list-style: disc;
}

div#kredit-form {
	padding: 20px;
	border:3px solid #ccc;
  -moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	margin: 15px 0;
	display: none;
}

.kupivkredit-button {
  position: relative;
  display: inline-block;
  width: 200px;
  height: 50px;
  *display: inline;
  *zoom: 1;
  outline: none;
  text-align: left;
  text-decoration: none;
  white-space: nowrap;
}
button.kupivkredit-button {
  margin: 0;
  padding: 2px 3px 4px;
  border: 0px none;
  outline: none;
  overflow: visible !important;
  cursor: pointer;
  background: none;
}
a.kupivkredit-button:after {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: url(about:blank);
}
.kupivkredit-button:hover .kupivkredit-button-content {
  background: #195796;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #1e6cd4), color-stop(100%, #1a5086));
  background: -webkit-linear-gradient(top, #1e6cd4 0%, #1a5086 100%);
  background: -moz-linear-gradient(top, #1e6cd4 0%, #1a5086 100%);
  background: -o-linear-gradient(top, #1e6cd4 0%, #1a5086 100%);
  background: -ms-linear-gradient(top, #1e6cd4 0%, #1a5086 100%);
  background: linear-gradient(to bottom, #1e6cd4 0%, #1a5086 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e6cd4', endColorstr='#1a5086', GradientType=0);
}
.kupivkredit-button:active .kupivkredit-button-content {
  box-shadow: inset 0 1px 6px #000000;
  -webkit-box-shadow: inset 0 1px 6px rgba(0, 0, 0, 0.35);
  -moz-box-shadow: inset 0 1px 6px rgba(0, 0, 0, 0.35);
  box-shadow: inset 0 1px 6px rgba(0, 0, 0, 0.35);
  background: #1f5c9a;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #1f5c9a), color-stop(100%, #1f5c9a));
  background: -webkit-linear-gradient(top, #1f5c9a 0%, #1f5c9a 100%);
  background: -moz-linear-gradient(top, #1f5c9a 0%, #1f5c9a 100%);
  background: -o-linear-gradient(top, #1f5c9a 0%, #1f5c9a 100%);
  background: -ms-linear-gradient(top, #1f5c9a 0%, #1f5c9a 100%);
  background: linear-gradient(to bottom, #1f5c9a 0%, #1f5c9a 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1f5c9a', endColorstr='#1f5c9a', GradientType=0);
  line-height: 49px;
}
.kupivkredit-button-content {
  display: block;
  padding: 0;
  height: 100%;
  cursor: pointer;
  background: #1e64ab;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #1e6cd4), color-stop(100%, #2164a8));
  background: -webkit-linear-gradient(top, #1e6cd4 0%, #2164a8 100%);
  background: -moz-linear-gradient(top, #1e6cd4 0%, #2164a8 100%);
  background: -o-linear-gradient(top, #1e6cd4 0%, #2164a8 100%);
  background: -ms-linear-gradient(top, #1e6cd4 0%, #2164a8 100%);
  background: linear-gradient(to bottom, #1e6cd4 0%, #2164a8 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e6cd4', endColorstr='#2164a8', GradientType=0);
  box-shadow: 0 1px 3px #162534;
  -webkit-box-shadow: 0 1px 3px rgba(21, 36, 50, 0.9);
  -moz-box-shadow: 0 1px 3px rgba(21, 36, 50, 0.9);
  box-shadow: 0 1px 3px rgba(21, 36, 50, 0.9);
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  color: #fff;
  font: 700 20px/24px 'Helvetica Neue', Arial, sans-serif;
  text-shadow: 0 1px #112e4d;
  line-height: 50px;
  text-align: center;
}
.kupivkredit-button-content > .kupivkredit-icon {
  margin: 0 5px 0 -5px;
}
.kupivkredit-icon {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  width: 35px;
  height: 35px;
  vertical-align: middle;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACMAAAAjCAYAAAAe2bNZAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyFpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDE0IDc5LjE1MTQ4MSwgMjAxMy8wMy8xMy0xMjowOToxNSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIChXaW5kb3dzKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDowNTc1MjcxN0ZGNjkxMUUyQUIzQkE3QkMyMEMwOEIxQiIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDowNTc1MjcxOEZGNjkxMUUyQUIzQkE3QkMyMEMwOEIxQiI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjA1NzUyNzE1RkY2OTExRTJBQjNCQTdCQzIwQzA4QjFCIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjA1NzUyNzE2RkY2OTExRTJBQjNCQTdCQzIwQzA4QjFCIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+9cRiswAAA5JJREFUeNrsV21IU1EYvruOQAsiI5DAPkH6EUQQhBV9/PZHmlISVEJEJBJkakW1zWFpE1EUNC21NJ35VfmRs9TSzPyYWuQsNT8yXTrT6Zzza249Rza5zU033bQfvvBwznnvec997rnnPu97WcGu9hTTOFUqajnGP+Rg9lzcawuabOAokEpTq2Qgso/SasWEiELW2xbhtn11yICIJ4h8olisbZNKhSzzlnfwmHyglL3CJFhoeKQLItTM9KSqQOD3QPqtPgc+DXsFiWxAkwJ4kLFWo5kpTwqNkZRkJ2E4QXzsFSKyA68lH7uxV+/7XJjyrPKpIBrdYb2PXgEix0GknkmkU/yuOD/UNxRdKXMubWMiV9C8BRFHve9P1/fGNH93LrothvPZNiKxDg15BZeZfuVg/09hgCdHo56uMRbHtgERppDN2ZRqVJ7L9eHLpZ0iU7HWJkOELI/oB9OJnZgsjr4h6Gooz8BQbSrYmmdmTsj+8Wq12qr0qLjGvCePMFow11iDDBGy4NlXw2LZG16UlOY8L3vIjUR3cLGFaIYyLsWIkOXMKqoR65HUvs/hnL+HbrdZT4VdJAroPvsJUlSRDv1mxM4TMqbhoErizx30nRpXVpj7ZDQESI52E3AaSAZ+AySb8gFXwM5I3DwhY9r4yJA0I9CLByIfLNlmO8emzJ6dB07s2ejkvItxBrYCx4CLgB+wH3DQKeYFQAgi640tOD2hUuTyfLi/vlYLMZyxhAw5M83p1z14Qz3tTSbmEPX01iW5ASDWlCRoZtTTpXGcyLYqEZk7ZekBpHWC9DHz5hmuanhQupzPSpybkFibFUvIKpcSr/+0tbKO5oJXIZdC1JPjo0tZqLXy9UtRZEA4urKlPgxTZ6awvall8bxILfbbkkX6Wr9UZwR58SERHcvZWUPRU1ZnxMSKXzxOMncBRX9PW5r/ybsg0rhc9aSNJLr+oohr4e01JQWLBU8oR2RZt8/yxoZkZdbIJ7SJzPtDGOjJxzmqMxVI6tdCwdWw3mZxLuZrbEaG2J2KkTphwCmecrCv0/DabP2aeD9aUpKVDCIT1sq0CybKkb7uN6QGwac/xPSjfk2tTAmPAZFha9Yf9CKFkrqroSJTFBUUTmoSXf0qQv0ahmtSysq2aHGFm6rwy5qw2Xm3k8sRt8OoX3nwtdiiXGUZ/msvYKRocgFKbFXAkxKC+l+Mpv4jWyOzRsZS+yvAACulny1aGP1AAAAAAElFTkSuQmCC) no-repeat;
}

div#replace-city-div {
    display: none;
    position: absolute;
    top:100px;
    left: 15px;
    background-color: #fff;
    border:1px solid #ccc;
    padding:0px;
}
div#replace-city-div div{
    padding:5px 10px;
    cursor: pointer;
}
div#replace-city-div div.active{
    background-color: #CCFFCC;
}
div#replace-city-div div:hover{
    background-color: #CCFFCC;
}

div.sh_sale { 
	margin:20px 0; 
	padding:15px 10px 5px 130px; 
	border:1px solid #FF3B02; 
	background: url('../img/sales.png') 55px center no-repeat;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
div.sh_saleEZ { 
	margin:20px 0; 
	padding:15px 10px 5px 130px; 
	border:1px solid #FF3B02; 
	background: url('../img/ezfixs.jpg') 55px center no-repeat;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

div.sk_sh_block {
	height:350px;
	border:1px solid #64C3E0; 	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding:15px;
	margin-bottom:30px;
}

div.sk_sh_block  .select-style  p{color:#666666; padding-left:10px; text-align:left;}
div.sk_sh_block  .select-style select  option{color:#666666; padding-left:10px;}
div.sk_sh_block .btn-warning.search-form{
	background: #F04124;
    border:1px solid #F04124;
    box-shadow: 1px 1px 3px 0px #000000;
    color:#ffffff;
    text-shadow: -1px -1px #666, 1px 1px #F04124;
}

div#status-order {
  width:330px;
  height:230px;
  padding: 10px;
  border:1px solid #0A4B55;
  position: absolute;
  top:35px;
  right:180px;
  background-color: #fff;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  color:#0A4B55;
  box-shadow: 1px 2px 2px 0px #333;
  display:none;
}

#form-status-order label.control-label {
  border:0px solid red;
  width:90px;
}
#form-status-order div.controls {
  border:0px solid red;
  margin-left: 100px;
}

#form-status-order .control-group { margin-bottom: 5px;}
.btn-red, .btn-red:hover {
  background: #F04124;
  border:1px solid #F04124;
  box-shadow: 1px 1px 3px 0px #000000;
  color:#ffffff;
  text-shadow: -1px -1px #666, 1px 1px #F04124;
  padding: 10px 40px;
  outline: none;
}